Remove gcc_fixes.h. It only contains workarounds for unsupported gcc versions.
[ffmpeg.git] / libavcodec / ppc / util_altivec.h
index c54d0ea4c17613c86c4318cdb99ca440904b187d..9bf7e390acd8efa38508e8d18f5e5f0c3f0153dc 100644 (file)
@@ -17,7 +17,7 @@
  */
 
 /**
- * @file util_altivec.h
+ * @file libavcodec/ppc/util_altivec.h
  * Contains misc utility macros and inline functions
  */
 
@@ -28,7 +28,7 @@
 
 #include "config.h"
 
-#ifdef HAVE_ALTIVEC_H
+#if HAVE_ALTIVEC_H
 #include <altivec.h>
 #endif